<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <default upstream="mickledore"/>

  <!-- Yocto -->
  <remote name="yocto"
          fetch="git://git.yoctoproject.org"/>
  <project name="poky"
           remote="yocto"
           revision="refs/tags/yocto-4.2.4"
           upstream="mickledore"
           path="sources/poky"/>
  <project name="meta-mingw"
           remote="yocto"
           revision="refs/tags/yocto-4.2.4"
           upstream="mickledore"
           path="sources/meta-mingw"/>

  <!-- OpenEmbedded -->
  <remote name="oe"
          fetch="git://git.openembedded.org"/>
  <project name="meta-openembedded"
           remote="oe"
           revision="f29290563cb821fae95340ba959749641c69ed7f"
           upstream="mickledore"
           path="sources/meta-openembedded"/>

  <!-- Boot to Qt -->
  <remote name="qt"
          fetch="git://code.qt.io/yocto"
          pushurl="ssh://codereview.qt-project.org/yocto"/>
  <remote name="gerrit"
          fetch="ssh://codereview.qt-project.org/yocto"/>
  <project name="meta-boot2qt"
           remote="qt"
           revision="f2cfbd1f4c25f638c5c64e5538ae342f3d6ffa74"
           upstream="mickledore"
           path="sources/meta-boot2qt">
    <linkfile dest="setup-environment.sh" src="scripts/setup-environment.sh"/>
    <linkfile dest="sources/templates" src="meta-boot2qt-distro/conf/templates/default"/>
  </project>

  <!-- NXP -->
  <remote name="freescale"
          fetch="https://github.com/Freescale"/>
  <project name="meta-freescale"
           remote="freescale"
           revision="751102ef2e194c3bf517b4ab9673fff62fd956f3"
           upstream="master"
           path="sources/meta-freescale"/>
  <project name="meta-freescale-3rdparty"
           remote="freescale"
           revision="7725256e3859b62f1ff201db7f2cf7026c17656d"
           upstream="master"
           path="sources/meta-freescale-3rdparty"/>

  <!-- Raspberry Pi -->
  <project name="meta-raspberrypi"
           remote="yocto"
           revision="9c81413d0b6f41f14f0f9c504d19e312c5b9958f"
           upstream="mickledore"
           path="sources/meta-raspberrypi"/>

  <!-- Intel -->
  <remote name="intel"
          fetch="git://git.yoctoproject.org"/>
  <project name="meta-intel"
           remote="intel"
           revision="e63d672fedd1328ebd6d0a2632f8bef35598eb21"
           upstream="mickledore"
           path="sources/meta-intel"/>

  <!-- NVIDIA -->
  <remote name="OE4T"
          fetch="https://github.com/OE4T"/>
  <project name="meta-tegra"
           remote="OE4T"
           revision="f0816cf0fd24b18c38011217cfa8ed120cf80a50"
           upstream="mickledore"
           path="sources/meta-tegra"/>

  <!-- Qt -->
  <project name="meta-qt6"
           remote="qt"
           revision="refs/tags/v6.6.2"
           upstream="6.6.2"
           path="sources/meta-qt6"/>
</manifest>
